package de.ivu.elect.jee.faces;

public class DevelopmentStore {

  private static boolean developmentStage = false;

  private static boolean developmentStageSet = false;

  public static boolean isDevelopmentStage() {
    return developmentStage;
  }

  public static void setDevelopmentStage(boolean developmentStage) {
    DevelopmentStore.developmentStage = developmentStage;
    developmentStageSet = true;
  }

  public static boolean isDevelopmentStageSet() {
    return developmentStageSet;
  }
}
